<!-- USAGE: spell_tooltip: -->

<span style="display: inline-block; margin-bottom: 20px">
    <div id="ic116" style="float: left">
        <div class="iconlarge">
            <ins style="background-image: url('{{ ability.icon_url }}')"></ins>
            <del></del>
            <a href="javascript:;"></a></div>
    </div>
    <div id="tt25304" class="wowhead-tooltip" style="float: left; padding-top: 1px; width: 320px; visibility: visible;">
        <table style="width: 100%;">
            <tbody>
            <tr>
                <td>
                    <table style="white-space: nowrap; width: 100%;">
                        <tbody>
                        <tr>
                            <td>
                                <table width="100%">
                                    <tbody>
                                    <tr>
                                        <td><b>{{ ability.name }}</b><a class="count-label ui green circular label">x{{ count }}</a></td>
                                        <th><b class="q0">{{ ability.rank }}</b></th>
                                    </tr>
                                    </tbody>
                                </table>
                                <table width="100%">
                                    <tbody>
                                    <tr>
                                        <td>{{ ability.cost }}</td>
                                        <th>{{ ability.range }}</th>
                                    </tr>
                                    </tbody>
                                </table>
                                {{ ability.cast_time }}
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table style="width: 100%;">
                        <tbody>
                        <tr>
                            <td><span class="q">{{ ability.description }}</span>
                            </td>
                        </tr>
                        </tbody>
                    </table><!--?25304:1:1:80--></td>
                <th style="background-position: top right"></th>
            </tr>
            <tr>
                <th style="background-position: bottom left"></th>
                <th style="background-position: bottom right"></th>
            </tr>
            </tbody>
        </table>
    </div>
</span>
<br />
<script>
    $(".count-label").each(function() {
        if ($(this).text() === 'x')
            $(this).addClass("hidden");
    });
</script>